
Sistema Integrado de Radar - Task #107

Act as list

10/19/2015 04:34 PM - Cristian Castillo

Status: Closed Start date: 10/19/2015

Priority: Normal Due date:  

Assignee: Cristian Castillo % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 10/20/2015 08:52 AM - Cristian Castillo

- Status changed from New to Closed

#2 - 10/22/2015 09:17 AM - Cristian Castillo

- % Done changed from 0 to 100

#3 - 10/22/2015 09:19 AM - Cristian Castillo

- Parent task deleted (#23)

#4 - 11/18/2015 12:47 PM - Joaquín Verástegui

- Target version set to Versión 1.0
